td.head {font-size: 10pt;}
a.head {font-size: 10pt;}
A.white {color: #ffffff;}
A.plain {text-decoration: none;}
A.menu {text-decoration: none;}
A:hover {text-decoration: underline; color: #cc0000;}
A.topic01 {color: #006890; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic02 {color: #099771; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic03 {color: #719709; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic04 {color: #98650A; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic05 {color: #98340A; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic06 {color: #099607; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic07 {color: #9E1215; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic08 {color: #970941; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic09 {color: #950995; font-family: Arial Cyr, Arial, sans-serif; text-decoration: none;}
A.topic010 {color: #390A98; font-family: AArial Cyr, Arial, sans-serif; text-decoration: none;}
P.topic {font-family: Arial Cyr, Arial, sans-serif; }
H1 {font-family: Arial Cyr, Arial, sans-serif; }
H2 {font-family: Arial Cyr, Arial, sans-serif; }
H3 {font-family: Arial Cyr, Arial, sans-serif; }
H4 {font-family: Arial Cyr, Arial, sans-serif; }
H5 {font-family: Arial Cyr, Arial, sans-serif; }
H6 {font-family: Arial Cyr, Arial, sans-serif; }
